html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background-image:url(images/bg.png);
		background-repeat: repeat-x;
		background-color: #9c9c9d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;
	color: #454545;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	font-family: 'Oswald', sans-serif;
	color: #221D1D;
}

h2 {
	font-size: 2.5em;
	
}
h3 {
	font-size: 1.5em;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 200%;
}

strong {
}

a {
	color: #9e880f;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	width: 1200px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
}

/* Logo */

#logo {
	width: 960px;
	height: 150px;
	margin: 0px auto 30px auto;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	line-height: 100px;
	letter-spacing: -1px;
	text-align: center;
	font-size: 5em;
	color: #1F1F1F;
}

#logo h1 span {
	color: #1F1F1F;
}

#logo p {
	text-align: center;
	font-size: 16px;
	color: #595959;
}

#logo p a {
	color: #595959;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #1F1F1F;
}

/** MENU */

#menu {
	overflow: hidden;
	width: 1200px;
	height: 50px;
	padding-top: 20px;
	background: #4c4d4e;
	font-size: 20px;
	color: #ffffff;
}


#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 200;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	border-radius: 5px;
	background: #234fae;
	color: #FFFFFF;
}

#menu .last {
	border-right: none;
}

#menu1 {
	overflow: hidden;
	width: 1200px;
	height: 40px;
	padding-top: 20px;
	background: #4c4d4e;
	font-size: 20px;
	color: #ffffff;
}
#menu1 ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu1 li {
	display: inline-block;
}

#menu1 a {
	display: block;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 200;
	color: #FFFFFF;
	border: none;
}

#menu1 a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu1 .current_page_item a {
	border-radius: 5px;
	background: #234fae;
	color: #FFFFFF;
}

#menu1 .last {
	border-right: none;
}
/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/* Footer */

#footer {
	overflow: hidden;
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	padding: 5px 0 15px 0;
}

#footer p {
	margin: 0;
	padding-top: 5px;
	line-height: normal;
	text-align: center;
	color: #ffffff;
}

#footer a {
	color: #1578c5;
}

/* Footer Content */

#footer-content {
	overflow: hidden;
	width: 1100px;
	padding: 50px;
	background: #ECECEC;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #666666;
}

#footer-content h2 {
	padding: 0px 0px 30px 0px;
	text-transform: uppercase;
	font-size: 18px;
}

#footer-content #fbox1 {
	float: left;
	width: 150px;	margin-right: 30px;
}

#footer-content #fbox2 {
	float: left;
	width: 150px;	margin-right: 30px;
}

#footer-content #fbox3 {
	float: left;
	width: 150px;	margin-right: 30px;
}
#footer-content #fbox4 {
	float: left;
	width: 150px;	margin-right: 30px;
}
#footer-content #fbox5 {
	float: left;
	width: 150px;	margin-right: 30px;
}
#footer-content #fbox6 {
	float: left;
	width: 150px;
}
/* Welcome */


#welcome {
	width: 1100px;
	margin: 0px auto;
	padding: 30px 50px;
}

#welcome .content {
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #D4D4D4;
}

#welcome h2 {
	padding: 0px 0px 20px 0px;
}

#welcome h2 a {
	text-decoration: none;
	color: #000000;
}


/* Three Columns */

#three-columns {
	overflow: hidden;
	width: 1100px;
	margin: 0px auto;
	padding: 50px 50px 30px 50px;
}

#three-columns .content {
	overflow: hidden;
	padding: 0px 0px 50px 0px;
	border-bottom: 1px solid #D4D4D4;
}

#three-columns h2 {
	padding: 0px 0px 20px 0px;
	color: #000000;
}

#three-columns #column1 {
	float: left;
	width: 430px;
	margin-right: 40px;
}
#three-columns #column1a {
	float: left;
	width: 720px;
	margin-right: 40px;
}


#three-columns #column2 {
	float: left;
	width: 290px;
}

#three-columns #column3 {
	float: right;
	width: 300px;
}

/* Two Columns */

#two-columns {
	overflow: hidden;
	width: 1100px;
	margin: 0px auto;
	padding: 40px 50px 50px 50px;
}

#two-columns h2 {
	padding: 0px 0px 20px 0px;
	color: #000000;
}

#two-columns #col1 {
	float: right;
	width: 740px;
}

#two-columns #col2 {
	float: left;
	width: 320px;
}


/* List Style 1 */

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list-style1 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #D4D4D4;
}

.list-style1 .date {
	font-weight: bold;
	color: #212121;
}

.list-style1 img {
	float: left;
	margin-right: 25px;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}


/* List Style 2 */

.list-style2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	list-style: none;
}

.list-style2 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #D4D4D4;
}


.list-style2 .first {
	padding-top: 0px;
	border-top: none;
}

/* List Style 1 */

.link-style {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	background: #1578c5;
	border-radius: 5px;
	letter-spacing: 1px;
	text-decoration: none;
	text-shadow: 1px 0px 1px #5C1111;
	text-transform: uppercase;
	color: #FFFFFF;
}


#featured-content {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 5px 0px;
}

#featured-content h2 {
	padding: 0px 0px 25px 0px;
	font-size: 30px;
}

#featured-content #column1 {
	float: left;
	width: 300px;
	margin-right: 50px;
}

#featured-content #column2 {
	float: left;
	width: 300px;
}

#featured-content #column3 {
	float: right;
	width: 300px;
}

.button a {
	display: block;
	float: left;
	width: 150px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #9e880f;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}








#social ul{
	position:absolute;
	margin-top: -30px;
	margin-left: 20px;
}
#social ul li{
	float:left;
	list-style: none;
	margin-right: 10px;
}

.square{
	margin: 0px 0px 20px 0px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #999999;
	display:block;
}
.hovergallery img{
-webkit-transform:scale(0.9); /*Webkit: Scale down image to 0.8x original size*/
-moz-transform:scale(0.9); /*Mozilla scale version*/
-o-transform:scale(0.9); /*Opera scale version*/
-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
-moz-transition-duration: 0.5s; /*Mozilla duration version*/
-o-transition-duration: 0.5s; /*Opera duration version*/
opacity: 0.7; /*initial opacity of images*/
margin: 0 10px 5px 0; /*margin between images*/
}
.hovergallery img:hover{
-webkit-transform:scale(2.5); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(2.5); /*Mozilla scale version*/
-o-transform:scale(2.5); /*Opera scale version*/
-o-transform:scale(2.5); /*Opera scale version*/
opacity: 1;
}
.popup
{
 position:absolute; left:0; top:0; width:132;
 font-family:Arial;
 font-weight:bold;
 font-size:10pt;
 z-index:2;
 visibility:hidden;
}
 /* Z-index of hide must lower than container .window */
 hide {
 position:absolute;
 z-index:9000;
 background-color:000;
 display:none;
 }
 container .window {
 position:absolute;
 width:440px;
 height:200px;
 display:none;
 z-index:9999;
 padding:20px;
 }
 /* Customize your modal window here, you can add background image too */
 container openbox {
 width:375px;
 height:203px;
 }
 
 #featured-small {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 5px 0px;
		background-color: #f8f8f7;
}

#featured-small h2 {
	padding: 0px 0px 25px 0px;
	font-size: 16px;
}

#featured-small #column1 {
	float: left;
	width: 180px;
	margin-right: 15px;
		margin-left: 19px;

}

#featured-small #column2 {
	float: left;
	width: 180px;
}

#featured-small #column3 {
	float: left;
	width: 180px;
    margin-left: 15px;
}
#featured-small #column4 {
	float: left;
	width: 180px;
    margin-left: 15px;
}
#featured-small #column5 {
	float: left;
	width: 180px;
    margin-left: 15px;
}

.button-small a {
	display: block;
	float: left;
	width: 70px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #9e880f;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}
#featured-medium {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 5px 0px;
}

#featured-medium h2 {
	padding: 0px 0px 25px 0px;
	font-size: 16px;
}

#featured-medium #column1 {
	float: left;
	width: 220px;
	margin-right: 15px;
		margin-left: 19px;

}

#featured-medium #column2 {
	float: left;
	width: 220px;
}

#featured-medium #column3 {
	float: left;
	width: 220px;
    margin-left: 15px;
}
#featured-medium #column4 {
	float: left;
	width: 220px;
    margin-left: 15px;
}
.button-medium a {
	display: block;
	float: left;
	width: 70px;
	padding: 5px 5px;
	margin-right: 10px;
	background: #9e880f;
	border-radius: 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

#featured-comments {
	overflow: hidden;
	width: 1000px;
	margin: 0px auto;
	padding: 5px 0px;
}

#featured-comments h2 {
	padding: 0px 0px 25px 0px;
	font-size: 16px;
}

#featured-comments #column1 {
	float: left;
	width: 220px;
	margin-right: 15px;
		margin-left: 19px;

}

#featured-comments #column2 {
	float: left;
	width: 740px;
	background-color:#4191ce;
	color:#FFFFFF;
	font-size: 20px;
}
#featured-content-top {
	overflow: hidden;
	width: 1180px;
	padding: 10px;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #666666;
	border-bottom:dashed;
}
#featured-content-bottom {
	overflow: hidden;
	width: 1180px;
	padding: 10px;
		background: #ECECEC;
	text-shadow: 1px 1px 0px #deddd5;
	color: #e2e2e1;
	border-bottom: groove;
	border-top:ridge;
}

#templatemo_twitter {
	clear: both;
	width: 650px;
	height: 50px;
	padding: 25px 25px 25px 145px;
	margin: 0 auto;
	margin-bottom: 5px;	
	font-size: 15px;
	line-height: 20px;
	color: #f8f8f7;
	background: url(images/twitter.png) no-repeat
}
#footer-bottom {
	clear: both;
	width: 650px;
	height: 50px;
	padding: 25px 25px 25px 145px;
	margin: 0 auto;
	margin-bottom: 5px;	
	font-size: 15px;
	line-height: 20px;
	color: #333;
}
.container{
	width: 1000px;
	margin: 0 auto;
}

ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}

ul.tabs li.current{
	background: #ededed;
	color: #222;
}

.tab-content{
	display: none;
	background: #ededed;
	padding: 15px;
}

.tab-content.current{
	display: inherit;
}
.miring{
text-align: center;
font-style:italic;
}
#map_canvas {
        width: 970px;
        height: 500px;
      }